/* CSS Document */
body {
    display: grid;
    grid-template-columns: auto 100px;
    margin: 0px;
    }
    
header {
        grid-column-end: 1;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 2;
        }
    
nav {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        }
        
section {
        grid-column: 1/ span 1 ;
        grid-row: 2 / span 1 ;
        }
        
footer {
        grid-column: 1 / span 2;
        grid-row: 3 / 4;
        }